@charset "utf-8";
/*********************************************************
 1. リセット
 2. 共通スタイル
 3. ヘッダー用スタイル
 4. トップページ用スタイル
 5. サイドナビゲーション用
 6. タブ
*********************************************************/

/*********************************************************
 1. リセット
*********************************************************/
.tableBase {margin-top: 0 !important;}


/*********************************************************
 2. 共通スタイル
*********************************************************/
/* コンテンツエリアをdivで分ける場合 ********/
.ContentsBlock {margin: 25px 0;}
.ContentsBlock h3,
.ContentsBlock h4 {
	display: block;
	font-size: 1em;
	width: 600px;
	height: 20px;/* heightを指定しないと、paddingが効かないので注意 */
	padding: 25px 0 10px 0;
}
	
/* マージン(タグ間隔の微調整用) *************/
.mt0 {margin-top: 0 !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.ml0 {margin-left: 0px !important;}
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml-5 {margin-left: 5px !important;}
.ml-10 {margin-left: -10px !important;}
.ml-15 {margin-left: -15px !important;}
.ml-20 {margin-left: -20px !important;}
.ml-25 {margin-left: -25px !important;}
.ml-30 {margin-left: -30px !important;}
.ml-35 {margin-left: -35px !important;}
.ml-40 {margin-left: -40px !important;}
.ml-45 {margin-left: -45px !important;}
.ml-50 {margin-left: -50px !important;}
.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}

/* パディング(微調整用) *************/
.pt0 {padding-top: 0 !important;}
.pl0 {padding-left: 0 !important;}
.pr0 {padding-right: 0 !important;}
.pb0 {padding-bottom: 0 !important;}

/* リストを横並びにする */
.inline li {display: inline;}

/* リストスタイル無し */
.nodise li {list-style: none; margin-left: 0px !important;}

dd {margin-bottom: 7px;}

/* エリアのバックグラウンド変更(強調) */
.bg_yellow {background-color: #fffdd7; padding: 10px;}


/*********************************************************
 3. ヘッダー用スタイル
*********************************************************/
/* パンくず */
#topicPathBlock {margin-bottom: 10px;}
/* 検索 */
.searchBox {float: right; margin: 1px 0 3px 0; width: 340px;}


/*********************************************************
 4. トップページ用スタイル
*********************************************************/
/* 主要統計データテーブル */
.tableMain,
.tableMain_2,
.tableMain_3 {
	padding: 5px;
	font-size: 1em;
}
.tableMain {
	clear: both;
	border-top: 5px solid #e8f7e7;
	border-left: 5px solid #e8f7e7;
	border-right: 5px solid #e8f7e7;
	border-bottom: 5px solid #e8f7e7;
}

.tableMain_2 {
	border-left: 5px solid #e8f7e7;
	border-right: 5px solid #e8f7e7;
	width: 100%;
}
.tableMain_3 {
	border-top: 5px solid #e8f7e7;
	border-left: 5px solid #e8f7e7;
	border-right: 5px solid #e8f7e7;
	border-bottom: 5px solid #e8f7e7;
	width: 100%;
}
.tableMain_4 {
	clear: both;
	border-top: 5px solid #e8f7e7;
	border-left: 5px solid #e8f7e7;
	border-right: 5px solid #e8f7e7;
	border-bottom: 5px solid #e8f7e7;
	padding: 10px;
	width: 100%;
}

.tableMain caption,

.tableMain_4 caption {
	background: #e8f7e7;
	/*text-align:left;*/
	width: 655px;
	padding: 5px 8px 0 8px;
	font-weight: bold;
}

/* safari */
html[xmlns*=""] body:last-child .tableMain caption,
html[xmlns*=""] body:last-child .tableMain_4 caption { width: 640px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .tableMain caption { width: 640px; }
 .tableMain_4 caption { width: 640px; }
}

/* IE7 IE8 */
.tableMain caption,
.tableMain_4 caption { width/*\**/: 640px\9; }


.tableMain_btn {
	border: none;
	margin-bottom: 15px;
}
.tableMain_btn td {
	background: #e8f7e7;
	padding: 10px;
	font-weight: bold;
	text-align: center;
}

ul.main_btn {
	text-align: center;
}
ul.main_btn li {
	float: left;
	list-style: none;
	background: #e8f7e7;
	padding: 10px;
	font-weight: bold;
	width: 203px;
	/*min-height: 40px;*/
	margin-right: 7px !important;
	margin-left: 0 !important;
	margin-bottom: 15px;
}
.main_btn li.last {
	margin-right: 0px !important;
}
.main_btn li.last a {
	line-height: 41px;
}

.main_btn li a {
	background: url(/common/img/bullet_arrow.gif) no-repeat left center;
	padding-left: 10px;
}

.tableMain a,
.tableMain_2 a,
.tableMain_3 a,
.tableMain_4 a,
.tableMain_btn td a {
	display: inline;
	background: url(/common/img/bullet_arrow.gif) no-repeat left center;
	padding-left: 10px;
}

.tableMain a img,
.tableMain_2 a img,
.tableMain_3 a img {
	margin: 0;
}

.tableMain thead th {
	background: #e8f7e7;
	padding: 0;
}

ul.bulletList_Level2 {
	margin: 0;
}	
ul.bulletList_Level2 li {
	display: inline;
	list-style: none;
}
ul.lnline li {
	display: inline;
	background: url(/common/img/arrow.gif) no-repeat scroll left center transparent;
}
table ul.bulletList_Level2 {
	margin: 0 !important;
}
table ul.bulletList_Level2 li a {
	background: url(/common/img/arrow.gif) no-repeat scroll left center transparent;
	padding: 0 0 0 10px;
}
.type1 li {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* 新着情報 */
dl.info {padding-left: 10px;}
dl.info dt {width: 120px; padding: 4px 0;}
dl.info dd {
	width: 400px;
	margin-left: 125px;
	margin-top: -27px;
	padding: 3px 0 3px 10px;
	background: url(/common/img/arrow.gif) 0 0 no-repeat;
}
/* 説明書 */
dl.sestumei {padding-left: 10px;}
dl.sestumei dt {width: 50px; padding: 4px 0;}
dl.sestumei dd {
	width: 500px;
	margin-left: 55px;
	margin-top: -27px;
	padding: 3px 0 3px 10px;
	background: url(/common/img/arrow.gif) 0 0 no-repeat;
}

dl.dl_type3 {padding-left: 10px;}
dl.dl_type3 dt {
	width: 290px;
	padding: 4px 0 4px 10px;
	background: url(/common/img/arrow.gif) 0 0 no-repeat;
	}
dl.dl_type3 dd {
	width: 320px;
	margin-left: 290px;
	margin-top: -37px;
}
/* リンク背景 */
#link_visual {
	background:url(/common/img/icon-2_08_01_19.gif) no-repeat;
	width:156px;
	height:48px;
	text-indent:-10px;
	text-align: center
}

#link_visual a{
	display:block;
	width:156px;
	height:48px;
	position:relative;
	top:3px;
	text-align: center
} 
#link_visual_2 {
	background:url(/common/img/icon-2_08_01_19.gif) no-repeat;
	width:156px;
	height:48px;
	text-indent:-10px;
	text-align: center
}

#link_visual_2 a{
	display:block;
	width:156px;
	height:48px;
	position:relative;
	top:3px;
	text-align: center
} 
#link_visual_3 {
	background:url(/common/img/icon-2_08_01_19.gif) no-repeat;
	width:156px;
	height:48px;
	text-indent:-10px;
	text-align: center
}

#link_visual_3 a{
	display:block;
	width:156px;
	height:48px;
	position:relative;
	top:3px;
	text-align: center
} 
#link_visual_4 {
	background:url(/common/img/icon-2_08_01_19.gif) no-repeat;
	width:156px;
	height:48px;
	text-indent:-10px;
	text-align: center
}

#link_visual_4 a{
	display:block;
	width:156px;
	height:48px;
	position:relative;
	top:3px;
	text-align: center
} 
#link_visual_5 {
	background:url(/common/img/icon-2_08_01_19.gif) no-repeat;
	width:156px;
	height:48px;
	text-indent:-10px;
	text-align: center
}

#link_visual_5 a{
	display:block;
	width:156px;

	height:48px;
	position:relative;
	top:3px;
	text-align: center
} 

/*********************************************************
 5. サイドナビゲーション用
*********************************************************/
/* バナー */
#banner {width: 100%; text-align: center;}
#banner a {margin-bottom: 5px;}



/*********************************************************
 6. タブ　　　　　　　　　　　　　　　			ここから
*********************************************************/
#mainContentsBlock div.box_taboutlineL {
	background-color: #E8EDF0;

	border: 1px solid #D5D4D4;
	clear: both;
	margin: 0;
	padding: 0;
}
div.box_tabmenu {
	border: medium none !important;
	margin: 0 !important;
}
#mainContentsBlock div.box_tabcontents {

	background-color: #FFFFFF;
	clear: both;
	margin: 0;
	/*height: 800px;*/
	overflow: hidden;
	padding: 0 !important;

	width: auto;
}
#contentsArea ul.lst_tabmenu {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	width: 100%;
}
ul.lst_tabmenu li {

	background-color: #E8EDF0;
	background-image: url(/common/img/bullet_arrow_b.gif);
	background-position: right center;
	background-repeat: no-repeat;
	display: block;

	float: left;
	margin: 0 !important;
	padding: 2px 0 15px !important;
	width: 20%;
	height: 100%;
}
ul.lst_tabmenu li.on {
	background-color: #E8EDF0;

	background-image: url(/common/img/bullet_arrow_b.gif);
	background-position: right center;
	background-repeat: no-repeat;
	display: block;
	float: left;

	margin: 0 !important;
	padding: 2px 0 15px !important;
	width: 20%;
}
ul.lst_tabmenu li.ac {
	background-color: #FFFFFF;
	width: 19.9%;
}
/*
ul.lst_tabmenu li a {

	background: url(/common/img/bg_storymenutab.gif) no-repeat scroll left bottom transparent;
	display: block;
}
*/
div.box_tabcontents div.layoutLeft {
	float: left;
	margin: 0;
	padding: 0;

	text-align: left;
	width: 49%;
}
div.box_tabcontents div.layoutRight {
	float: right;
	margin: 0;
	padding: 0;

	text-align: left;
	width: 49%;
}

/* 関連リンク ＞ 海外(OECD加盟国)のSNA作成機関 で使用 */
ul.w18 li {
	width: 108px !important;
}
ul.w215 li {
	width: 215px !important;
}


#mainContentsBlock div.type_h200 {
	height: 200px;
	overflow: hidden;
}
#mainContentsBlock div.type_h200 div.contents {
	overflow: auto;
	height: 180px;
	padding: 10px;
}


#mainContentsBlock div.type_h550 {
	height: 550px;
	overflow: hidden;
}
#mainContentsBlock div.type_h550 div.contents {
	overflow: auto;
	height: 530px;
	padding: 10px;
}

#mainContentsBlock div.type_h800 {
	height: 800px;
	overflow: hidden;
}
#mainContentsBlock div.type_h800 div.contents {
	overflow: auto;
	height: 780px;
	padding: 10px;
}


/*********************************************************/
/* タブ　　　　　　　　　　　　　　　			ここまで	*/
/*********************************************************/

.area_boder {
	border: 2px solid #F00;
	padding: 5px;
}


/*********************************************************/
/* 改修追加	*/
/*********************************************************/

span.underLine {
text-decoration:underline;
}



/* 新着情報 */
dl.info {padding-left: 10px;}
dl.info dt {width: 120px; padding: 4px 0;}
dl.info dd {
	width: 400px;
	margin-left: 125px;
	margin-top: -27px;
	padding: 3px 0 3px 15px;
	background: url(../img/arrow.gif) 0 8px no-repeat;
}

/* 新TOP */
ul.top_btn1 {
	text-align: center;
	height:50px;
}
ul.top_btn1 li {
	float: left;
	list-style: none;
	background:url(../img/btm1.jpg) no-repeat;
	padding: 10px 0 0 0;
	font-weight: bold;
	width: 180px;
	height:35px;
/*	margin-right: 7px !important;
	margin-left: 0 !important;
	margin-bottom: 15px;*/
}

ul.top_btn2 {
	text-align: center;
}
ul.top_btn2 li {
	list-style: none;
	background:url(../img/btm2.jpg) no-repeat;
	padding: 5px 0 0 0;
	font-weight: bold;
	width: 130px;
	height:35px;
}

/* 主要統計データテーブル */
.top_table{
	border: 1px #E3E3E3 solid;
	padding:2px;
}
.top_table table{
	border-collapse: collapse;
	border-spacing: 0;
}
.top_table caption{
	background:url(../img/top_table_hed.jpg);
	height:36px;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	padding:0 0 0 10px;
	line-height:36px;
}
.top_table tbody{
	background: #F6F6F6;
	border:5px #FFFFFF solid;
	text-align: center;
}
.top_table th {font-weight: bold;}
.top_table .box_gdp1 {
	background:#99CC00;
	margin:10px 30px;
	padding:10px 0;
	font-size:1.3em;
}
.top_table .box_gdp2 {padding:0px 0 10px 0;}
.top_table .box_gdp3 {font-weight:bold;}
.top_table .box_gdp4 {
	background:#0B4199;
	padding:0 5px;
	font-size:1.3em;
	font-weight:bold;
	color:#FFFFFF;
	height:30px;
	line-height:30px;
}
.box_gdp4 span {font-size:0.9em;}
.box_gdp_border {border-bottom:1px #FFFFFF solid;}

/* 2017/03/17 追加 start アクセシビリティ対応に係る調整 */
.top_table h3{
	background:url(../img/top_table_hed.jpg);
	height:36px;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	padding:0 0 0 10px;
	margin: 0;
	line-height:36px;
}

.top_table{
	background: #F6F6F6; 
}
/* 2017/03/17 追加 end */


